## psl.js 1.7.0+ds

=== debian/changelog ===
psl.js (1.7.0+ds-1) unstable; urgency=medium

  * New upstream version 1.7.0+ds

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Dec 2019 08:49:35 +0100

psl.js (1.6.0+ds-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Update browser files install

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Dec 2019 06:31:44 +0100

psl.js (1.5.0+ds-1) unstable; urgency=medium

  * New upstream version 1.5.0+ds

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Dec 2019 06:11:54 +0100

psl.js (1.4.0+ds-1) unstable; urgency=medium

  * Switch install to pkg-js-tools
  * New upstream version 1.4.0+ds
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Switch to debhelper-compat

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Nov 2019 22:14:21 +0100

psl.js (1.2.0+ds-1) unstable; urgency=low

  [ Xavier Guimard, Pirate Praveen, Utkarsh Gupta ]
  * Initial release (Closes: #932259)

 -- Xavier Guimard <yadd@debian.org>  Thu, 18 Jul 2019 13:24:19 +0200
