=== debian/control ===
Source: psl.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>,
           Utkarsh Gupta <guptautkarsh2102@gmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , mocha <!nocheck>
 , nodejs (>= 6)
 , node-babel-preset-es2015
 , node-browserify-lite
 , node-punycode
 , node-rollup-plugin-babel
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , pkg-js-tools (>= 0.9.9~)
 , rollup
 , uglifyjs
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/psl.js
Vcs-Git: https://salsa.debian.org/js-team/psl.js.git
Homepage: https://github.com/lupomontero/psl#readme
Rules-Requires-Root: no

Package: libjs-psl
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: Domain name parser based on the Public Suffix List
 psl is a JavaScript domain name parser based on the Public Suffix List
 (https://publicsuffix.org/). This implementation is tested against the test
 data hosted by Mozilla and kindly provided by Comodo.
 .
 The Public Suffix List is a cross-vendor initiative to provide an accurate
 list of domain name suffixes. A "public suffix" is one under which Internet
 users can directly register names. Some examples of public suffixes are
 ".com", ".co.uk" and "pvt.k12.wy.us". The Public Suffix List is a list of all
 known public suffixes.
 .
 This package provides the library for browsers.

Package: node-psl
Architecture: all
Depends:
 ${misc:Depends}
 , libjs-psl
 , node-punycode
 , nodejs (>= 6)
Description: Node.js domain name parser based on the Public Suffix List
 psl is a JavaScript domain name parser based on the Public Suffix List
 (https://publicsuffix.org/). This implementation is tested against the test
 data hosted by Mozilla and kindly provided by Comodo.
 .
 The Public Suffix List is a cross-vendor initiative to provide an accurate
 list of domain name suffixes. A "public suffix" is one under which Internet
 users can directly register names. Some examples of public suffixes are
 ".com", ".co.uk" and "pvt.k12.wy.us". The Public Suffix List is a list of all
 known public suffixes.
 .
 This package provides the node.js module.
