=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	mkdir dist
	cp index.js dist/index.js
	patch -p1 <debian/es5-hook.diff
	NODE_PATH=debian/node_modules rollup -c debian/rollup.config.js
	rm -f dist/index.js
	uglifyjs -o dist/psl.min.js dist/psl.js
	dh_auto_build
