=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repack,\
repacksuffix=+ds,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/psl.js-$1.tar.gz/ \
 https://github.com/lupomontero/psl/releases .*/archive/v?([\d\.]+).tar.gz
