## psl.js 1.8.0%2Bds

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repack,\
repacksuffix=+ds,\
filenamemangle=s/.*v?(\d[\d\.-]*@ARCHIVE_EXT@)/psl.js-$1/ \
 https://github.com/lupomontero/psl/tags .*/archive/.*/v?([\d\.]+)@ARCHIVE_EXT@
