## psl.js 1.8.0+ds

=== debian/changelog ===
psl.js (1.8.0+ds-9) unstable; urgency=medium

  * team upload
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 09:26:37 +0100

psl.js (1.8.0+ds-8) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022654)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 14:35:12 +0200

psl.js (1.8.0+ds-7) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Drop dependency to nodejs
  * Update rollup configuration for recent @rollup/plugin-node-resolve
    (Closes: #1022374)

 -- Yadd <yadd@debian.org>  Mon, 24 Oct 2022 08:48:02 +0200

psl.js (1.8.0+ds-6) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 21:49:46 +0100

psl.js (1.8.0+ds-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 12:57:24 +0100

psl.js (1.8.0+ds-4) unstable; urgency=medium

  * Team upload
  * Drop legacy rollup-plugin-babel and switch to @rollup/plugin-babel
  * Adapt for rollup-plugin-node-resolve 11 and use polyfills plugin

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2021 15:24:40 +0530

psl.js (1.8.0+ds-3) unstable; urgency=medium

  * Team upload
  * Drop embedded copy of rollup-plugin-json module

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Dec 2020 19:33:18 +0530

psl.js (1.8.0+ds-2) unstable; urgency=medium

  * Team upload
  * Drop legacy node-resolve and commonjs plugins; use uglifyjs.terser
    (uglifyjs no longer works)

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Dec 2020 18:55:42 +0530

psl.js (1.8.0+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Xavier Guimard ]
  * Apply multi-arch hints (foreign)
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * New upstream version 1.8.0+ds

 -- Xavier Guimard <yadd@debian.org>  Mon, 23 Nov 2020 15:26:28 +0100

psl.js (1.7.0+ds-2) unstable; urgency=medium

  * Team upload
  * Build using babel 7 (Closes: #958773)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2020 21:55:41 +0530
