=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: psl.js
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>,
+Uploaders: Yadd <yadd@debian.org>,
            Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , mocha <!nocheck>
- , nodejs (>= 6)
- , node-babel-preset-es2015
+ , node-babel7
  , node-browserify-lite
  , node-punycode
- , node-rollup-plugin-babel
- , node-rollup-plugin-commonjs
- , node-rollup-plugin-node-resolve
- , pkg-js-tools (>= 0.9.9~)
+ , node-rollup-plugin-babel (>= 5.2~)
+ , node-rollup-plugin-commonjs (>= 15~)
+ , node-rollup-plugin-node-resolve (>= 11~)
+ , node-rollup-plugin-json (>= 4.1~)
+ , node-rollup-plugin-node-polyfills
  , rollup
- , uglifyjs
-Standards-Version: 4.4.1
+ , terser
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/psl.js
 Vcs-Git: https://salsa.debian.org/js-team/psl.js.git
 Homepage: https://github.com/lupomontero/psl#readme
@@ -28,6 +29,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: javascript-common
+Multi-Arch: foreign
 Description: Domain name parser based on the Public Suffix List
  psl is a JavaScript domain name parser based on the Public Suffix List
  (https://publicsuffix.org/). This implementation is tested against the test
@@ -47,7 +49,6 @@
  ${misc:Depends}
  , libjs-psl
  , node-punycode
- , nodejs (>= 6)
 Description: Node.js domain name parser based on the Public Suffix List
  psl is a JavaScript domain name parser based on the Public Suffix List
  (https://publicsuffix.org/). This implementation is tested against the test
